GH-PREVIEW(1)

NAME
gh-preview - Execute previews for gh features

SYNOPSIS
gh preview <command> [flags]

DESCRIPTION
Preview commands are for testing, demonstrative, and development purposes only. They should be considered unstable and can change at any time.

AVAILABLE COMMANDS

gh-preview-prompter(1)
    Execute a test program to preview the prompter

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh(1)